@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(8px, 2.2222222222vw, 10px);
}

.sp-none {
  display: none !important;
}

.com-table:not(.com-table--noblock) table,
.com-table:not(.com-table--noblock) table tbody,
.com-table:not(.com-table--noblock) table th,
.com-table:not(.com-table--noblock) table tr,
.com-table:not(.com-table--noblock) table td {
  display: block !important;
  width: 100% !important;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 320px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 8rem;
  padding-inline: 5vw;
}
#header .header__logo img {
  height: 3.6rem;
  aspect-ratio: 23/4;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left center;
     object-position: left center;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding: 7.2rem 0 clamp(80px, 16vw, 120px);
}
#footer::after {
  display: none;
}
#footer .footer__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 4rem;
}
#footer .footer__logo {
  text-align: center;
}
#footer .footer__logo img {
  height: 4.5rem;
  aspect-ratio: 260/45;
  -o-object-fit: contain;
     object-fit: contain;
}
#footer .footer__info {
  row-gap: 1rem;
}
#footer .footer__info dl {
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
}
#footer .footer__tel {
  margin-bottom: 1rem;
}
#footer .footer__btn {
  width: 30rem;
  height: 6rem;
  font-size: var(--font-size-base);
  padding-right: 1em;
  margin: 2rem auto 0;
}
#footer .footer__btn::after {
  width: 1.8rem;
  right: 3rem;
}
#footer .footer__sns {
  display: none;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  width: 100%;
  padding-top: 2rem;
}
.footer-nav__list {
  border-block: solid 1px rgba(255, 255, 255, 0.5);
}
.footer-nav__item {
  border-bottom: solid 1px rgba(255, 255, 255, 0.5);
}
.footer-nav__item:last-of-type {
  border-bottom: none;
}
.footer-nav__link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 2;
  padding: 1em 5vw;
}
.footer-nav__link::after {
  content: "";
  width: 1.5rem;
  aspect-ratio: 1;
  -webkit-mask: url(../img/common/arrow.svg) no-repeat center/contain;
          mask: url(../img/common/arrow.svg) no-repeat center/contain;
  background-color: var(--color-white);
}
.footer-nav__sub-list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  gap: 2em;
  font-size: var(--font-size-xs);
  padding: 3rem 5vw;
}
.footer-nav__sub-item {
  line-height: 2;
  margin-block: calc((1em - 1lh) / 2);
}

/*コピーライト
-----------------------------*/
.copy {
  padding-block: 2rem;
  background: var(--color-sub);
}
/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  width: clamp(80px, 16vw, 120px);
  right: 0;
  bottom: 0;
}
#pagetop img {
  width: 30%;
  aspect-ratio: 1;
  -o-object-fit: contain;
     object-fit: contain;
}

/*サイドボタン
-----------------------------*/
#side {
  justify-content: flex-start;
  width: calc(100% - clamp(80px, 16vw, 120px));
  height: clamp(80px, 16vw, 120px);
  padding-left: clamp(20px, 10vw - 12px, 60px);
  -moz-column-gap: clamp(20px, 4vw, 30px);
       column-gap: clamp(20px, 4vw, 30px);
  -webkit-text-stroke: 2px var(--color-main);
  paint-order: stroke;
  left: 0;
  bottom: 0;
}
#side::before {
  width: clamp(40px, 8vw, 60px);
}
#side > span {
  font-size: clamp(12px, 3.6vw, 27px);
  line-height: 1.2963;
}
#side::after {
  content: "";
  width: clamp(48px, 14.9333333333vw, 112px);
  aspect-ratio: 112/109;
  background: url(../img/common/contact_deco.png) no-repeat right top/100% auto;
  position: absolute;
  right: clamp(4px, 20vw - 96px, 54px);
  bottom: 0;
  z-index: -1;
}
#side:hover {
  -webkit-text-stroke-color: var(--color-sub);
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
/*メインビジュアル
-----------------------------*/
.visual__main {
  height: calc(100vh - 8rem - clamp(80px, 16vw, 120px));
  height: calc(100svh - 8rem - clamp(80px, 16vw, 120px));
  min-height: 56rem;
  max-height: 80rem;
  padding: 3rem 2.5vw;
  background-position: left 52% center;
}
.visual__catch--main {
  align-items: flex-start;
  font-size: var(--font-size-h2);
  line-height: 2;
  row-gap: 0.25em;
}
.visual__catch--main > span {
  padding-inline: 0.5em;
  border-radius: 0.4rem;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: 24rem;
}
.visual__sub--company {
  background-position: right 45% center;
}
.visual__catch--sub {
  min-width: 8em;
  font-size: var(--font-size-h2);
  line-height: var(--line-height-h2);
  padding: 0.25em 1em;
  border-radius: 0.6rem;
}

/*===============================================
  main#container
===============================================*/
/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: calc(2.5rem - 0.5em);
}
.breadcrumb__list {
  width: 90%;
}
.breadcrumb + .section {
  padding-top: 12rem;
}

/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 10rem;
}
.section--bg::before {
  width: 100%;
}
.section:not(.section--bg):not(:has(+ .section--bg)):not(:last-of-type)::before {
  width: calc(100% - 2rem);
  height: 2px;
}

.inbox {
  width: 90%;
}

/*電話番号
-----------------------------*/
.com-tel {
  row-gap: 1rem;
}
.com-tel__num {
  font-size: 2.8rem;
  margin-block: -0.125em;
  -moz-column-gap: 0.25em;
       column-gap: 0.25em;
}
.com-tel__num::after {
  font-size: calc(1em - 1rem);
  margin-inline: -0.75em;
}
.com-tel .com-replace {
  font-size: var(--font-size-sm);
}

/*ボタン
-----------------------------*/
.com-btn::after {
  width: 3.6rem;
  aspect-ratio: 2/1;
  right: 1.5rem;
}

/* SNS
-----------------------------*/
.com-sns {
  gap: 4rem;
}
.com-sns li {
  width: 5rem;
}

/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.875;
}
.com-table tr th,
.com-table tr td {
  padding: 1em;
}
.com-table--noblock tr th {
  width: 7em;
  border-bottom: solid 2px var(--color-white);
  padding-right: 0.5em;
  vertical-align: middle;
}
.com-table--noblock tr td {
  border-right: solid 2px var(--color-main);
  border-bottom: solid 2px var(--color-main);
  padding-right: 0.5em;
}
.com-table--noblock tr:first-of-type th {
  border-top: solid 2px var(--color-main);
  border-top-left-radius: 0.7rem;
}
.com-table--noblock tr:first-of-type td {
  border-top: solid 2px var(--color-main);
  border-top-right-radius: 0.7rem;
}
.com-table--noblock tr:last-of-type th {
  border-bottom-color: var(--color-main);
  border-bottom-left-radius: 0.7rem;
}
.com-table--noblock tr:last-of-type td {
  border-bottom-right-radius: 0.7rem;
}
.com-table:not(.com-table--noblock) tr:first-of-type th {
  border-radius: 0.7rem 0.7rem 0 0;
}
.com-table:not(.com-table--noblock) tr:last-of-type td {
  border-radius: 0 0 0.7rem 0.7rem;
}

/*テキストボックス
-----------------------------*/
.com-text br:not(.pc-none) {
  display: none;
}

/*お知らせ
-----------------------------*/
.com-post__item {
  margin-bottom: 2rem;
}
.com-post__link {
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 1.2rem 1rem;
  min-height: 15rem;
  padding: 1.5rem;
  padding-left: 15rem;
  position: relative;
}
.com-post__date {
  font-size: var(--font-size-sm);
  line-height: 1.42858;
  align-self: flex-end;
}
.com-post__image {
  width: 12rem;
  aspect-ratio: 1;
  position: absolute;
  top: 1.5rem;
  left: 1.5rem;
}
.com-post__tags {
  align-self: flex-end;
}
.com-post__tag {
  font-size: var(--font-size-xs);
  line-height: 1.66667;
  padding-inline: 0.75em;
  border-radius: 0.2rem;
}
.com-post__heading {
  width: 100%;
  font-size: var(--font-size-base);
  line-height: 1.5;
  align-self: flex-start;
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 2rem;
  margin-bottom: 5rem;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*お問い合わせ
-----------------------------*/
.com-contact {
  padding-top: 8rem;
}
.com-contact::after {
  width: 95%;
  max-width: 60rem;
  height: 9rem;
  bottom: 0;
}
.com-contact__inner::before {
  font-size: var(--font-size-lg);
  line-height: 2;
  padding-inline-start: 1em;
  padding-inline-end: 0.5em;
  margin-bottom: 3rem;
}
.com-contact__title {
  font-size: 3rem;
  margin-bottom: 4rem;
}
.com-contact__image {
  text-align: center;
  padding-top: 1.5rem;
  margin-bottom: 3rem;
}
.com-contact__image::before {
  width: 21rem;
  height: 3.6rem;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
}
.com-contact__image img {
  width: 18rem;
  margin-bottom: 1rem;
}
.com-contact__image figcaption {
  font-size: var(--font-size-sm);
  line-height: 1.42858;
}
.com-contact__text {
  text-align: center;
  word-break: keep-all;
}
.com-contact__text strong {
  font-size: var(--font-size-lg);
  line-height: 1;
}
.com-contact__items {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 3rem;
  padding-top: 6rem;
}
.com-contact__items > * {
  width: 100%;
  max-width: 38rem;
}
.com-contact__tel {
  row-gap: 1.2rem;
  background-size: 100% 2px;
  padding-block: 2.5rem;
}
.com-contact__tel::before {
  font-size: var(--font-size-h6);
  padding-inline: 1.5rem;
  background: radial-gradient(circle, var(--color-main) 0.25rem, transparent 0.25rem) no-repeat left center/0.5rem, radial-gradient(circle, var(--color-main) 0.25rem, transparent 0.25rem) no-repeat right center/0.5rem;
  margin-bottom: 0.8rem;
}
.com-contact__tel .com-tel__num {
  font-size: 3.2rem;
}
.com-contact__btn {
  justify-content: flex-start;
  -moz-column-gap: 20px;
       column-gap: 20px;
  min-height: 80px;
  font-size: var(--font-size-lg);
  padding: 1.5rem 20px;
  margin-bottom: 2rem;
  border-radius: 0.8rem;
}
.com-contact__btn:last-of-type {
  margin-bottom: 0;
}
.com-contact__btn::before {
  width: 40px;
}
.com-contact__btn.com-btn--mail::before {
  width: 30px;
}

/*セクション名
-----------------------------*/
/*===============================================
  トップページ
===============================================*/
/*ご挨拶
-----------------------------*/
.top-greeting__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-greeting__image {
  margin: 0 auto 4rem;
}
.top-greeting__image img {
  -o-object-position: center 72%;
     object-position: center 72%;
}
.top-greeting__heading {
  row-gap: 3rem;
  padding-bottom: 1.5rem;
  margin-bottom: 4rem;
}
.top-greeting__heading > span {
  line-height: calc(1em + 3rem);
  background-size: 100% 2px;
}

/*このようなお悩みありませんか？
-----------------------------*/
.top-worries::after {
  width: 96%;
  height: 10rem;
  bottom: -1.5rem;
}
.top-worries__text {
  text-align: center;
  font-size: min(var(--font-size-lg), 4vw);
  line-height: var(--line-height-lg);
  word-break: keep-all;
}
.top-worries__wrap {
  padding-top: 6rem;
}
.top-worries__image {
  margin-bottom: 3rem;
}
.top-worries__image img {
  width: 100%;
}
.top-worries__list {
  counter-reset: num 0;
}
.top-worries__item {
  margin-bottom: 2rem;
}
.top-worries__item:last-of-type {
  margin-bottom: 0;
}
.top-worries__link {
  display: grid;
  grid-template: 1fr 4rem/12rem 1fr;
  border-radius: 0.7rem;
}
.top-worries__heading {
  align-self: center;
  text-align: left;
  font-size: var(--font-size-lg);
  line-height: calc(1em + 1rem);
  padding: 1em 0.25em 1em calc(2em + 1rem);
  position: relative;
}
.top-worries__heading::before {
  counter-increment: num 1;
  content: counter(num);
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(1em + 1rem);
  aspect-ratio: 1;
  color: var(--color-white);
  line-height: 1;
  letter-spacing: 0;
  padding-bottom: 0.1em;
  background: var(--color-sub);
  border-radius: 50%;
  outline: solid 2px var(--color-white);
  outline-offset: -1px;
  position: absolute;
  left: 0.5em;
  top: 1.75rem;
}
.top-worries__heading > span::after {
  content: "・";
}
.top-worries__heading > span:last-of-type::after {
  display: none;
}
.top-worries__heading br {
  display: none;
}
.top-worries__thumb {
  grid-row: span 2;
}
.top-worries__thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-worries__btn::after {
  width: 1.5rem;
  right: 1rem;
}

/*事業内容
-----------------------------*/
.top-business {
  padding-block: 8rem;
}
.top-business__items {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 2rem;
}
.top-business__item {
  width: 100%;
  height: 18rem;
  padding: 5rem 0 0 4rem;
}
.top-business__item::before {
  font-size: var(--font-size-h6);
  top: 1.5rem;
  left: 1.5rem;
}
.top-business__item::after {
  width: 6rem;
  bottom: 2rem;
  right: 2rem;
}
.top-business__heading {
  font-size: var(--font-size-h4);
}
.top-business__heading > span.en {
  font-size: var(--font-size-base);
}

/*お知らせ
-----------------------------*/
.top-news__box {
  gap: 5rem 2rem;
}
.top-news__btn {
  width: 18rem;
  height: 5rem;
  padding-right: 2em;
}
.top-news__btn::after {
  width: 3.2rem;
}

/*===============================================
  内装・外装・水回りリフォーム
===============================================*/
/*ご検討の方へ
-----------------------------*/
.business-consider__inner::after {
  width: 128rem;
  height: 17.2rem;
  bottom: 0;
}
.business-consider__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.business-consider__image {
  margin-bottom: 3rem;
}
.business-consider__image img {
  border-radius: 1rem;
}

/*施工メニュー例
-----------------------------*/
.business-menu__title {
  margin-bottom: 4rem;
}
.business-menu__text {
  text-align: center;
  font-size: var(--font-size-lg);
  line-height: var(--line-height-lg);
  word-break: keep-all;
}
.business-menu__list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 3rem;
  padding-top: 5rem;
}
.business-menu__item {
  width: 100%;
  padding: 2rem 2rem 3rem;
}
.business-menu__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.business-menu__image {
  margin-bottom: 2rem;
}
.business-menu__image img {
  border-radius: 0.7rem;
}
.business-menu__heading {
  padding-left: 1.2rem;
}
.business-menu__heading::before {
  width: 0.4rem;
}

/*トータルサポートNAOのお約束
-----------------------------*/
.business-promise__item {
  display: grid;
  grid-template-columns: 9rem 1fr;
  align-items: flex-start;
  gap: 2rem 1.2rem;
  padding: 4rem 2.4rem 3.2rem;
  margin-bottom: 3rem;
}
.business-promise__item::before {
  width: 4.5rem;
  font-size: 2rem;
}
.business-promise__icon img {
  width: 100%;
  aspect-ratio: 1;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
.business-promise__heading {
  font-size: var(--font-size-h5);
  align-self: center;
}
.business-promise__heading > span {
  line-height: var(--line-height-h5);
}
.business-promise__heading br {
  display: none;
}
.business-promise__body {
  grid-column: span 2;
}

/*ビフォーアフター
-----------------------------*/
.business-works__title {
  margin-bottom: 4rem;
}
.business-works__text {
  text-align: center;
  font-size: var(--font-size-lg);
  line-height: var(--line-height-lg);
  word-break: keep-all;
}
.business-works__list {
  padding-top: 5rem;
}
.business-works__item {
  padding: 3.2rem 2rem 2rem;
  margin-bottom: 3rem;
}
.business-works__item:last-of-type {
  margin-bottom: 0;
}
.business-works__image img {
  width: 100%;
  aspect-ratio: 1.5;
  -o-object-fit: cover;
     object-fit: cover;
}
.business-works__image figcaption {
  margin-bottom: 1rem;
}
.business-works__image img {
  border-radius: 0.7rem;
}
.business-works__image--before {
  width: calc(100% - 10rem);
}
.business-works__image--before figcaption {
  font-size: var(--font-size-h6);
}
.business-works__image--before::before {
  width: 5rem;
  aspect-ratio: 50/57;
  left: -7.5rem;
  bottom: 3rem;
}
.business-works__image--after figcaption {
  font-size: var(--font-size-h4);
}
.business-works__heading {
  padding-left: 1.2rem;
  margin-bottom: 3rem;
}
.business-works__heading::before {
  width: 0.4rem;
}

/*よくある質問
-----------------------------*/
.business-faq__title {
  margin-bottom: 4rem;
}
.business-faq__text {
  text-align: center;
  font-size: var(--font-size-lg);
  line-height: var(--line-height-lg);
  word-break: keep-all;
}
.business-faq__list {
  padding-top: 5rem;
}
.business-faq__item {
  padding: 3.2rem 2.4rem;
  margin-bottom: 3rem;
}
.business-faq__heading {
  font-size: var(--font-size-h6);
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}
.business-faq__heading > span {
  line-height: var(--line-height-h6);
}
.business-faq__heading::before {
  width: 4rem;
  font-size: var(--font-size-h3);
}
.business-faq__body::before {
  width: 4rem;
  font-size: var(--font-size-h3);
}
.business-faq__body p {
  line-height: 1.66667;
}

/*===============================================
  会社案内
===============================================*/
/*代表紹介
-----------------------------*/
.company-intro__image {
  width: 30rem;
  margin: 0 auto 4rem;
}
.company-intro__image img {
  border-radius: 1rem;
}
.company-intro__image figcaption {
  align-items: center;
  text-align: center;
  padding-top: 2rem;
}
.company-intro__image figcaption .min {
  display: inline-block;
  font-size: var(--font-size-lg);
}
.company-intro__license {
  width: -moz-fit-content;
  width: fit-content;
  min-width: 36rem;
  padding: 3rem;
  row-gap: 1.5rem;
  margin-inline: auto;
}
.company-intro__license dt {
  margin-bottom: 0.5rem;
}
.company-intro__license dd {
  font-size: var(--font-size-lg);
  line-height: var(--line-height-lg);
}

/*代表メッセージ
-----------------------------*/
.company-message__item {
  margin-bottom: 8rem;
}
.company-message__heading {
  align-items: center;
  text-align: center;
  margin-bottom: 3rem;
}
.company-message__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.company-message__image {
  margin-bottom: 3rem;
}

/*会社概要
-----------------------------*/
.company-info__table td .com-replace {
  font-size: var(--font-size-sm);
}
.company-info__map {
  height: 32rem;
  margin-top: 4rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
.news-archive__title {
  margin-bottom: 3rem;
}

/* お知らせ 詳細
-----------------------------*/
.news-detail__box {
  padding: 3.2rem 2.4rem;
  border-radius: 0.7rem;
}
.news-detail__title {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}

/*タグリスト
-----------------------------*/
/*===============================================
  お問い合わせ
===============================================*/
.contact-form__text {
  line-height: 1.875;
}
.contact-form__table {
  padding-top: 6rem;
}
.contact-form .contact-submits-wrap > * {
  margin: 0 auto 2rem;
}
.contact-form .contact-submits-wrap > *:last-child {
  margin-bottom: 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
.contact-complete__text {
  text-align: center;
  word-break: keep-all;
}

/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  padding: 3.2rem 2.4rem;
  margin-bottom: 3rem;
}
.privacy-policy__heading {
  padding-left: 1.2rem;
  margin-bottom: 3rem;
}
.privacy-policy__heading::before {
  width: 0.4rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__item {
  margin-bottom: 1.2rem;
}
.sitemap-list__item:last-of-type {
  margin-bottom: 0;
}
.sitemap-list__link {
  padding: 1em;
}
.sitemap-list__link::after {
  width: 1.3rem;
}

/*===============================================
  404エラー
===============================================*/